event-search vulnerabilities

A Express.js-based microservice to get public Facebook events by location, distance and search terms.

Latest version

0.5.4

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
event-search 0.5.4 Latest 24 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
event-search 0.5.3 24 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L